<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>MundoHogar</title>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="js/index.js"></script>
    <!-- Description, Keywords and Author -->
    <meta name="description" content="Your description">
    <meta name="keywords" content="Your,Keywords">
    <meta name="author" content="HimanshuGupta">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Styles -->
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Animate CSS -->
    <link href="css/animate.min.css" rel="stylesheet">
    <!-- Basic stylesheet -->
    <link rel="stylesheet" href="css/owl.carousel.css">
    <!-- Font awesome CSS -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="css/style-color.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/Mh1.ico">
       
</head>

<body>
    <div class="wrapper" id="home">
        <div id="header">

        </div>

        <div id="Contenido">
            <div class="banner">
                <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                    <!-- Wrapper for slides -->
                    <div class="carousel-inner" role="listbox">
                        <div class="item active">
                            <img src="img/banner/02.jpg" alt="...">   
                        </div>
    
                        <div class="item ">
                            <img src="img/banner/04.jpg" alt="...">   
                        </div>
    
    
                        <div class="item">
                                <img src="img/banner/01.jpg" alt="...">
                                <div class="container">
                           
                                <div class="carousel-caption slide-one"> 
                                    
                                <a href="#" class="animated fadeIn btn btn-theme">Mundo Hogar</a>
    
                               </div> 
                            </div>
                        </div>
                         
                        <div class="item">
                            <img src="img/banner/05.jpg" alt="...">   
                        </div>
    
                        <div class="item">
                            <img src="img/banner/06.jpg" alt="...">   
                        </div>
                        
                </div>
    
                    <!-- Controls -->
                    <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                        <span class="fa fa-arrow-left" aria-hidden="true"></span>
                    </a>
                    <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                        <span class="fa fa-arrow-right" aria-hidden="true"></span>
                    </a>
                </div>
            </div>
            
            <div class="featured pad" id="featuredalbum">
                <div class="container">
                    <!-- default heading -->
                    <div class="default-heading">
                        <!-- heading -->
                        <h2>CATEGORIA</h2>
                    </div>
                    <!-- featured album elements -->
                    <div class="featured-element">
                        <div class="row">
                            <div class="col-md-3 col-sm-6">
                                <!-- featured item -->
                                <div class="featured-item ">
                                    <!-- image container -->
                                    <div class="figure">
                                        <!-- image -->
                                        <img class="img-responsive" src="img/featured/oficina.jpg" alt="" />
                                    </div>
                                    <!-- featured information -->
                                    <div class="featured-item-info">
                                        <!-- featured title -->
                                        <a href="#" onclick="VerOficina()">
                                        <h4>OFICINA</h4>
                                    </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-6">
                                <!-- featured item -->
                                <div class="featured-item ">
                                    <!-- image container -->
                                    <div class="figure">
                                        <!-- image -->
                                        <img class="img-responsive" src="img/featured/dormitorio.jpg" alt="" />
                                    </div>
                                    <!-- featured information -->
                                    <div class="featured-item-info">
                                        <!-- featured title -->
                                        <a href="#" onclick="VerDormitorio()">
                                            <h4>DORMITORIO</h4>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-6">
                                <!-- featured item -->
                                <div class="featured-item ">
                                    <!-- image container -->
                                    <div class="figure">
                                        <!-- image -->
                                        <img class="img-responsive" src="img/featured/sala.jpg" alt="" />
                                    </div>
                                    </a>
                                    <!-- featured information -->
                                    <div class="featured-item-info">
                                        <!-- featured title -->
                                        <a href="#" onclick="VerSala()">
                                            <h4>SALA</h4>
                                        </a>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-6">
                                <!-- featured item -->
                                <div class="featured-item ">
                                    <!-- image container -->
                                    <div class="figure">
                                        <!-- image -->
                                        <img class="img-responsive" src="img/featured/cocinacomedor.jpg" alt="" />
                                    </div>
                                    <!-- featured information -->
                                    <div class="featured-item-info">
                                        <!-- featured title -->
                                        <a href="#" onclick="VerCocina()"><h4>COCINA</h4></a>
                                        
                                        <!-- horizontal line -->
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>


        </div>

        <div id="ContenidoNuevo">

        </div>
        <div id="horario">

        </div>
        <div id="acercade">

        </div>
        <div id="footer"></div>
        
   
    
    </div>
</body>

</html>